section {
    height: 100%;
    background-image: url("../../assets/images/wallhaven-572048.jpg");
    background-position: center;
    background-size: cover;
    padding: 20px;
    padding-top: 70px;
}
.pagination {
    display: flex;
    justify-content: center;
    padding: 20px;
}